ExpressionBuilder: "Missing group xxx"

2013-05-17 05:41 PM - Minoru Akagi

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16732

Description

Most group nodes of the function tree in ExpressionBuilder display "Missing group xxx". Only 3 group names, Operators, Conditionals and

Fields and Values, are simply displayed. This is related to commit:"4b76600"

Associated revisions

Revision 2acea9fb - 2013-05-22 02:20 AM - Jürgen Fischer

fix #7853

History

#1 - 2013-05-21 04:36 PM - Minoru Akagi

I can confirm that ExpressionBuilder of field calculator has been completely fixed with commit:"beabe723", but "Missing group" still remains in that of

Composer - Label Item Properties - Insert an expression.

#2 - 2013-05-21 05:21 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"2acea9fb22ae6598e11afa62248c86b63442617f".

#3 - 2013-05-21 05:22 PM - Minoru Akagi

Thank you!
